header .c1{
	float: left;
	width: 100px;
	margin-top: 10px;
	margin-left: 50px;
	height: 100px;
}
header p{
	font-size: 400%;
	font-family: "courier";
	text-align: left;
	margin-left: 200px;
	margin-top: 20px;
	padding-top: 2%;
}
header hr{
	padding-top: 0%;
	margin-top: -80px;
	height: 2px;
	shape-margin: white;
	background-color: #cfd1d6; 
}
div ul{
	margin-left: -90px;
}
div ul li{
	display: inline-block;
	font-family: "courier";
	font-size: 25px;
	padding-top: 15px;
	padding-left: 200px;
	height: 1000;
}
div ul li a{
	color: grey;
	text-decoration: none;
}
.d1{
	position: relative;
}
.d1 img{
	width: 100%;
}
.d1 .d2{
	position: relative;
	font-family: "courier";
	margin-top: -10.8%;
	background-color: black;
	opacity: 0.8;
	color: #babfc6;

}
.d3{
	position: relative;
	color: grey;
	font-family: "courier";
}
.d3 hr{
	background-color: #cfd1d6;
}
.d4{
	font-family: "courier";
	width: 50%;
}
.d4 table{
	width: 100%;
	position: relative;
}
.d4 table thead{
	color: orange;
	background-color: black;
	opacity: 0.5;
}
.d4 table tbody tr td{
	padding-left: 6.5%;
	padding-top: 20px;
}
.d5 h2{
	font-family: "courier";
	color: grey;
}
.d5{
	position: relative;
	width: 100%;
}
.d5 div img{
	position: relative;
	width: 10%;

}
.d5 div h3{
	position: relative;
	color: grey;
	font-family: "courier";
	margin-left: 150px;
	margin-top: -90px;
}
.d5 div p{
	position: relative;
	color: grey;
	font-family: "courier";
	margin-left: 150px;
}